.fade {
width: 100%;
height: 100%;
display: block;
position: fixed;
top: 0px;
left: 0px;
background-color: #000000;
opacity: 0.7;
}

.fade_padding {
width: 400px;
height: 200px;
display: block;
margin-left: auto;
margin-right: auto;
}


.white_center {
width: 400px;
height: 300px;
display: block;
background-color: #FFFFFF;
top: 300px;
left: 500px;
position: fixed;
}

